/* 
 Theme Name:     Papierentijger Pro Press
 Author:         Camiel Bos
 Author URI:     https://www.camielbos-design.nl
 Template:       FourDivi
 Version:        Versie 4.8
 Description:    Custom Premium Wordpress door Camiel Bos 
*/ 

/* c01d70 */

/* ------Import extra css bestanden----------- */ 

@import url("form.css");
@import url("custom-admin-css.css");

/* added by Ace 2020-04-17 */
.auteur_boeken {
  clear: both;
}



/* - - - - MEDIA STYLING - - - - */

/* Mobile devices */
@media (max-width:768px) {

    /* ... */
}

/* Tablet and bigger */
@media (min-width:768px) {

    /* ... */
}

/* Desktop and bigger */
@media (min-width:960px) {

/*Desktop submenu verbreden*/

ul.sub-menu {
    width: 550px!important;
}


#top-menu li li a {
    width: 100%!important;
    }
    /* ... */
}

/* Large screen and bigger */
@media (min-width:1220px) {

    /* ... */
}


/* Center footer tekst

#footer-info {text-align:center; float:none;}
 */

/* Center social media follow footer */

ul.ds-social-follow.et_pb_social_media_follow {
    text-align: center;
}
.ds-social-follow.et_pb_social_media_follow li {
    float: none;
    display: inline-block;
}

/* MOBILE ORDER */

@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom-row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
 
}

/* Dashboard css */


/* opmaak zoek en category pagina's */

/*
* Create Mansonory styles for archive pages
*/
.search #left-area,
.archive #left-area
{
    -moz-column-count: 1;
    column-count: 1;
    -moz-column-gap: 20px;
    column-gap: 20px;
}
.search #left-area .et_pb_post a img,
.archive #left-area .et_pb_post a img{
 float:left !important;
 max-width:300px !important;
 padding:10px;
}
.search #left-area ul,
.archive #left-area ul
{
 list-style-type: none !important;
}
.search .et_pb_post > a {
    margin: -20px -20px 10px;
    display: block;
}
 
.search #left-area .et_pb_post,
.archive #left-area .et_pb_post{
    overflow: hidden;
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    display: inline-block;
    margin-bottom: 10px;
}
 
.search #left-area .et_pb_post h2,
.archive #left-area .et_pb_post h2 {
    font-size: 18px;
}
 
.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio,
.archive #left-area .et_pb_post.format-link,
.archive #left-area .et_pb_post.format-quote,
.archive #left-area .et_pb_post.format-audio
{    padding: 0; }
 
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider,
.archive .et_pb_post .et_pb_image_container,
.archive .et_pb_post .et_main_video_container,
.archive .et_pb_post .et_audio_content,
.archive .et_pb_post .et_pb_slider{
    margin: -20px -20px 10px;
}


 
.search .et_pb_post .et_pb_slider .et_pb_slide,
.archive .et_pb_post .et_pb_slider .et_pb_slide{
    min-height: 180px;
}
 
.search .pagination,
.archive .pagination{
    padding: 20px 0;
}

.search #main-content .container:before,
.archive #main-content .container:before{
    background-color: #ff000000!important;
}

.wpuf-label {
font-family:'Montserrat';
font-size:14px;
}
.wp-list-table .shortcode.column-shortcode {
padding:0px;
}
.wpuf-submit input[type=submit] {
    font-family: 'Montserrat';
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px;
    border: 0;
    text-shadow: none;
    background: #019ee1;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
}

/* FIXED MENU */

@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
}
.et_mobile_menu {
    overflow: scroll !important;
    max-height: 83vh;
}
}

/** App Style header and Drop Down Menu **/

@media (max-width: 980px) {
 .container.et_menu_container { 
 width: calc( 100% - 60px);
 }
}

.et_mobile_menu {
 margin-left: -30px;
 padding: 5%;
 width: calc( 100% + 60px);
}

.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d";
}


/*** [ Shaduw menu header verwijderen ] ***/

/* hide header shadow */
  #main-header{ 
   -webkit-box-shadow:none!important; 
   -moz-box-shadow:none !important; 
   box-shadow:none !important;}


.et_pb_text_inner li {
    list-style: circle;
}

.post .et_pb_section {
    background-color: #fdf9f2;
}
.single .post {
    padding-bottom: 0px!important;
}


/* [Scroll to top button customizen] */
.et_pb_scroll_top.et-pb-icon {
    display: none;
    position: fixed;
    z-index: 99999;
    right: 0;
    bottom: 125px;
    padding: 5px;
    -webkit-border-top-left-radius: 8px;
    -moz-border-radius-topleft: 8px;
    border-top-left-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-left-radius: 8px;
    color: #fff;
    background: #a3c971;
    font-size: 40px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}


    .o-non-click a {
    cursor:context-menu;
}

    .o-do-click a {
    cursor:pointer;
}